
/* Class = "NSWindow"; title = "Einstellungen"; ObjectID = "5"; */
"5.title" = "Einstellungen";

/* Class = "NSTabViewItem"; label = "Allgemein"; ObjectID = "9"; */
"9.label" = "Allgemein";

/* Class = "NSMenuItem"; title = "Array"; ObjectID = "24"; */
"24.title" = "Array";

/* Class = "NSMenuItem"; title = "String"; ObjectID = "25"; */
"25.title" = "String";

/* Class = "NSMenuItem"; title = "Zahl"; ObjectID = "27"; */
"27.title" = "Zahl";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Boolean"; ObjectID = "30"; */
"30.title" = "Boolean";

/* Class = "NSMenuItem"; title = "Daten"; ObjectID = "31"; */
"31.title" = "Daten";

/* Class = "NSMenuItem"; title = "Datum"; ObjectID = "32"; */
"32.title" = "Datum";

/* Class = "NSMenuItem"; title = "Dictionary"; ObjectID = "33"; */
"33.title" = "Dictionary";

/* Class = "NSMenuItem"; title = "ASCII"; ObjectID = "67"; */
"67.title" = "ASCII";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "68"; */
"68.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Binär"; ObjectID = "69"; */
"69.title" = "Binär";

/* Class = "NSMenuItem"; title = "XML"; ObjectID = "70"; */
"70.title" = "XML";

/* Class = "NSTabViewItem"; label = "Durchsuchen"; ObjectID = "104"; */
"104.label" = "Durchsuchen";

/* Class = "NSTableColumn"; headerCell.title = "Dateisuffixe"; ObjectID = "106"; */
"106.headerCell.title" = "Dateisuffixe";

/* Class = "NSTabViewItem"; label = "Anzeige"; ObjectID = "139"; */
"139.label" = "Anzeige";

/* Class = "NSTextFieldCell"; title = "Standardtyp für neue Elemente:"; ObjectID = "337"; */
"337.title" = "Standardtyp für neue Elemente:";

/* Class = "NSTextFieldCell"; title = "Standardformat für Property-Lists:"; ObjectID = "338"; */
"338.title" = "Standardformat für Property-Lists:";

/* Class = "NSButtonCell"; title = "Automatisch nach Aktualisierungen suchen"; ObjectID = "346"; */
"346.title" = "Automatisch nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Nachfragen, ob eine auf der Platte geänderte Version benutzt werden soll"; ObjectID = "350"; */
"350.title" = "Nachfragen, ob eine auf der Platte geänderte Version benutzt werden soll";

/* Class = "NSButtonCell"; title = "Kommandozeilenwerkzeug installieren"; ObjectID = "351"; */
"351.title" = "Kommandozeilenwerkzeug installieren";

/* Class = "NSTextFieldCell"; title = "Dateien hinzufügen:"; ObjectID = "360"; */
"360.title" = "Dateien hinzufügen:";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "361"; */
"361.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "362"; */
"362.title" = "-";

/* Class = "NSTextFieldCell"; title = "Wenn Dateien und Ordner zu einem Browser hinzugefügt werden, werden nur Dateien übernommen, deren Suffixe hier angezeigt werden."; ObjectID = "364"; */
"364.title" = "Wenn Dateien und Ordner zu einem Browser hinzugefügt werden, werden nur Dateien übernommen, deren Suffixe hier angezeigt werden.";

/* Class = "NSTextFieldCell"; title = "Strukturansicht:"; ObjectID = "366"; */
"366.title" = "Strukturansicht:";

/* Class = "NSButtonCell"; title = "Auswählen…"; ObjectID = "368"; */
"368.title" = "Auswählen…";

/* Class = "NSTextFieldCell"; title = "Textansicht:"; ObjectID = "369"; */
"369.title" = "Textansicht:";

/* Class = "NSButtonCell"; title = "Auswählen…"; ObjectID = "371"; */
"371.title" = "Auswählen…";

/* Class = "NSButtonCell"; title = "Auswählen…"; ObjectID = "372"; */
"372.title" = "Auswählen…";

/* Class = "NSTextFieldCell"; title = "Browser:"; ObjectID = "373"; */
"373.title" = "Browser:";

/* Class = "NSButtonCell"; title = "XML-Tags einfärben"; ObjectID = "380"; */
"380.title" = "XML-Tags einfärben";

/* Class = "NSButtonCell"; title = "Groß-/Kleinschreibung beachten"; ObjectID = "382"; */
"382.title" = "Groß-/Kleinschreibung beachten";

/* Class = "NSButtonCell"; title = "Zahlen nach Wert sortieren"; ObjectID = "383"; */
"383.title" = "Zahlen nach Wert sortieren";

/* Class = "NSMenuItem"; title = "JSON"; ObjectID = "456"; */
"456.title" = "JSON";

/* Class = "NSBox"; title = "Sortieroptionen"; ObjectID = "462"; */
"462.title" = "Sortieroptionen";

/* Class = "NSBox"; title = "JSON-Formatierung"; ObjectID = "463"; */
"463.title" = "JSON-Formatierung";

/* Class = "NSTextFieldCell"; title = "Anzeige:"; ObjectID = "465"; */
"465.title" = "Anzeige:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "467"; */
"467.title" = "Radio";

/* Class = "NSButtonCell"; title = "Eingerückt"; ObjectID = "468"; */
"468.title" = "Eingerückt";

/* Class = "NSButtonCell"; title = "Kompakt"; ObjectID = "476"; */
"476.title" = "Kompakt";

/* Class = "NSButtonCell"; title = "Kompakt"; ObjectID = "479"; */
"479.title" = "Kompakt";

/* Class = "NSButtonCell"; title = "Eingerückt"; ObjectID = "480"; */
"480.title" = "Eingerückt";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "481"; */
"481.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Sichern:"; ObjectID = "482"; */
"482.title" = "Sichern:";

/* Class = "NSButtonCell"; title = "Formatierungsart von Schlüsseln merken"; ObjectID = "488"; */
"488.title" = "Formatierungsart von Schlüsseln merken";

/* Class = "NSBox"; title = "XML-Anzeige"; ObjectID = "490"; */
"490.title" = "XML-Anzeige";

/* Class = "NSButtonCell"; title = "Expand all children"; ObjectID = "0rl-xv-Hhl"; */
"0rl-xv-Hhl.title" = "Erweitern Sie alle untergeordneten Elemente";

/* Class = "NSTextFieldCell"; title = "When PlistEdit Pro is activated:"; ObjectID = "7U4-qJ-pKv"; */
"7U4-qJ-pKv.title" = "Beim Start von PlistEdit Pro:";

/* Class = "NSButtonCell"; title = "Do nothing"; ObjectID = "9dy-6q-Tbe"; */
"9dy-6q-Tbe.title" = "Nichts tun";

/* Class = "NSButtonCell"; title = "Expand root only"; ObjectID = "EDz-zl-0ql"; */
"EDz-zl-0ql.title" = "Erweitern Sie nur den Stamm";

/* Class = "NSButtonCell"; title = "Enable autosaving"; ObjectID = "Gq9-0m-16G"; */
"Gq9-0m-16G.title" = "Automatische Sicherung aktivieren";

/* Class = "NSTextFieldCell"; title = "When opening a document:"; ObjectID = "akp-SJ-HHP"; */
"akp-SJ-HHP.title" = "Beim Öffnen eines Dokuments:";

/* Class = "NSButtonCell"; title = "Create a new document"; ObjectID = "uWc-6A-Fx3"; */
"uWc-6A-Fx3.title" = "Neues Dokument erstellen";
